﻿// Climate Framework for Uncertainty, Negotiation and Distribution
// Version 3.6
// (c) David Anthoff and Richard S.J. Tol
// http://www.fund-model.org
namespace Fund
{

    public class UnityWeight : WeightingScheme
    {
        protected override string GetName()
        {
            return "No weighting";
        }

        protected override double GetWeight(int Year, int Region)
        {
            return 1.0;
        }

        public override void CalculateWeights(ModelOutput ModelOutput)
        {
        }
    }
}